@echo off
if "%xxp%"=="" goto Demo
if "%getkey%"=="C" goto Config
if "%getkey%"=="D" goto Demo
goto End

:Config
install
if not exist pq4demo.cfg goto End

:Demo
if not exist pq4demo.cfg goto Config
sierra pq4demo.cfg
goto End

:End
